Skip to main content
GET
/
api
/
halls
/
{hall_id}
Get a hall by ID
curl --request GET \
  --url https://tandem.hlofiys.xyz/api/halls/{hall_id}
import requests

url = "https://tandem.hlofiys.xyz/api/halls/{hall_id}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://tandem.hlofiys.xyz/api/halls/{hall_id}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "hall_id": 123,
  "name": "<string>",
  "address": "<string>",
  "seating_chart_image_url": "<string>"
}
{
  "message": "<string>"
}
{
  "message": "<string>"
}

Path Parameters

hall_id
integer<int64>
required

Response

Successful response. Contains complete information about the hall corresponding to the specified ID

hall_id
integer<int64>
required

Unique hall ID

name
string
required

Hall name

address
string
required

Hall address

seating_chart_image_url
string
required

Link to download the hall seating chart